{
  "id": "DashSword",
  "name": "Wrench",
  "moneyCost": 1500,
  "cellCost": 60,
  "droppable": true,
  "castCD": 0,
  "tags": [
    {
      "tag": "NoCritical"
    }
  ],
  "props": {},
  "group": 5,
  "icon": {
    "file": "cardIcons.png",
    "size": 24,
    "x": 16,
    "y": 12
  },
  "gameplayDesc": "Pulls you forwards.",
  "ambiantDesc": "Tu me vois, tu me vois plus.",
  "tier1": "Brutality",
  "hasLevels": true,
  "legendAffix": "BackDamage",
  "__separator_group_ID": 5,
  "__separator_group_Name": "Melee",
  "__original_Index": 63
}
